/* CSS Document */

body {
     background-image:    url(images/bg.jpg);
    background-repeat: repeat-x;
	background-color: #fbf7f7;
	padding: 0px;
    margin: 0px;}
	
	
#headerimage{
	position: relative;
	width: 1000px;
	height: px;
}


#maincontent {

position: center;
width: 1000px;
margin: 0px;

}


#content {
padding: 10px;
font-family: trebuchet MS;
font-size: 12px;
font-weight: normal;
line-height: 15pt;
color: #211d2f;
text-align: justify;
position: relative;

float: left;
}




a.nav:link, a.nav:visited, a.nav:active {
	position: relative;
	top: 0px;
	left: 0px;
	color: #1e1c30;
	font-family: century gothic;
	font-size: 22px;
	text-transform: uppercase;
	letter-spacing: 2px;
	padding: 0px 2px 0px 2px;
	text-decoration: none;
	line-height: 8px;
background: transparent;
	border-bottom: 0px dotted #333333;
	font-weight: bold;
}

a.nav:hover {color: #c3a878; border-bottom: 0px dotted #333333 ; background-color:#fff; }

div.nav {
	position: absolute;
	top: -28px;
	padding-left: 0px;
	width: 1000px;
}

div.box {
	position: absolute;
	top: 20px;
    width: 800px;
margin-left: 100px;

}


table.footer {
	LINE-HEIGHT: 16px; COLOR: #8d8197; FONT-SIZE: 9px; background: transparent; 
		-moz-border-radius: 0px;
	width: 100%;
	padding: 10px;
font-family: trebuchet MS;
font-weight: normal;
text-align: justify;
border:0;

}

table.footer a:link, table.footer a:visited, table.footer a.active {
 background-color:#ffffff; 

}










h1 {
	text-align: left;
	font-weight: normal;
font-style: italic;
	font-size: 28px;

	color: #8d8197;
	font-family: "Century Gothic", sans-serif, Arial;
	margin-top: 10px;
	padding-top: 0px;

	text-transform: uppercase;
	letter-spacing: 2px;
	padding-left: 5px;
}

h1:first-letter { 	color: #1d1a2e; 	font-size: 28 px;		font-variant:small-caps; 	text-transform: uppercase; font-weight: ; font-style: normal;}

h2 {

	font-weight: normal;

	font-size: 18px;

	color: #8d8197;
	font-family: "Century Gothic", sans-serif, Arial;
	margin-top: 15px;
	padding-top: 0px;

	text-transform: uppercase;
	letter-spacing: 2px;

}
		h3 {color: #1d1a2e; font-family: arial narrow; font-size: 10px; text-transform: uppercase; 	}
		
		h4 {

	font-weight: normal;

	font-size: 18px;

	color: #d39e1a;
	font-family: "Century Gothic", sans-serif, Arial;
	margin-top: 15px;
	padding-top: 0px;

	text-transform: uppercase;
	letter-spacing: 2px;

}

	h5 {border-bottom: 1px dashed #c3a878;
	margin: 8px 0px 8px 0px;
	color: #8d8197;
	background: ;
	font-family: ;
	font-size: 18px;
	padding: 0px;
	letter-spacing: 2px;
	height: 20px;
	font-weight: bold;
	text-transform: uppercase;
	 text-decoration: none;}
	 
	 h5:first-letter { 	color: #1d1a2e; 	font-variant:small-caps; 	text-transform: uppercase;}

a:link, a:visited, a.active {
color: #5f5769;  
text-decoration: none;
font: 16px Times New Roman;
font-style: italic;
border-bottom: 1px dotted #c7d2e5;

}
a:hover {
color: #847c8b;
border-bottom: 1px dashed #c3a878;
}

strong {color:#c3a878; 	 FONT-SIZE: 24px;}
b {color:#c3a878; 	 FONT-SIZE: 14px;
	text-transform: uppercase;}
	

i {color: #8d8197;  FONT-SIZE: 14px;
	text-transform: none; 	font-weight: normal;} 
em {color: #d39e1a; FONT-SIZE: 14px;}

u {color: #1d1a2e; font-weight: normal; text-decoration: none; border-bottom: 1px dashed #c3a878; 	text-transform: uppercase;}

	
	li { list-style-type: circle;
		color: #c3a878; }
		
blockquote, table {


	width: 600px;
	text-align: left;

font-size: 12px;
	background-color: #f7f3d7;
	border-bottom: 1px solid #d6d6ec;
	border-right: 1px solid #d6d6ec;
	color: #8d8197;
	text-shadow: #f0f0f9 1px 1px;
	padding: 15px;
	-moz-border-radius: 15px;
	
		}
		
textarea, input, option, select	{
	border-bottom: 1px solid #d6d6ec;
	border-right: 1px solid #d6d6ec;
		border-top: 0px solid #d6d6ec;
	border-left: 0px solid #d6d6ec;
	-moz-border-radius: 15px;
background: #f7f3d7;
padding: 3px; 
font-size: 8pt;
font-family: Trebuchet MS;
color: #211d2f;
}

	
		img.img {
border: 4px solid #1d1a2e;
margin: 5px;}

		img.amsg {
border: 4px solid #8d8197;
margin: 5px;}




small {
font-size:.8em;color:;
}



/* add this rule to your CSS to get the donation form to align */
.codesort label {
	float: left;
	width: 12em;
	text-align: right;
	margin: 0 0.5em 0 0;
	}

.codesort li {
	display: inline;
	padding-right: 0.5em;
	}
	
	
	
	
	
	
	
	
	
	
	
	/* KIM page hover images */


.thumb{
	position: relative;
	z-index: 0;
}
.thumb:hover{
	background-color: transparent;
	z-index: 50;
}
.thumb span{ /*CSS for enlarged image*/
	position: absolute;
	background-color: #8d8197;
	padding: px;
	left: -800px;
	visibility: hidden;
	text-decoration: none;
	width: auto;
}
.thumb span img{ /*CSS for enlarged image*/
	border-width: ;
	padding: px;
}
.thumb:hover span{ /*CSS for enlarged image on hover*/
	visibility: visible;
	top: -125px;
	left: -500px; /*position where enlarged image should offset horizontally */
}
